      h1 { font-family: Arial,  sans-serif; font-size: 14px; color = #CC3333; margin = 2px }
      h2 { font-family: Arial,  sans-serif; font-size: 14px; color = #CC3333; margin = 2px }
	  
	  h3 { font-family: Arial, Helvetica, sans-serif; font-size: 16px; color = #CC3333; margin = 0px}
	  h4 { font-family: Arial, Helvetica, sans-serif; font-size: 13px; color = #CC3333; margin = 0px }
	   
	  
	  h5 { font-family: Arial, Helvetica, sans-serif; font-size: 11px;  font-weight: normal;color = black; margin = 0px }
	  h5 B { font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight:bold; color = #CC3333; margin = 0px }
      h6 { font-family: Arial, Helvetica, sans-serif; font-size: 10px; color = blue; margin = 0px }
	  h7 { font-family: Arial, Helvetica, sans-serif; font-size: 8px;}
	  h8 { font-family: Arial, Helvetica, sans-serif; font-size: 18px; color = #CC3333; margin = 0px}
	  h10 { font-family: Arial, Helvetica, sans-serif; font-size: 10px; color = #CC3333; margin = 0px}
	  body { font-family: Arial, Helvetica, sans-serif; font-size: 13px }
      li, td { font-family: Arial, Helvetica, sans-serif; font-size: 13px }
	 
	  td 2  { font-family: Arial, Helvetica, sans-serif; font-size: 8px }
	  p1 { font-family: Arial, Helvetica, sans-serif; font-size: 10px; color = black; margin = 0px }
	  ul { margin-left: 1.5em;
	  padding-left: 0;}

      hr { color: #FF0000; width=70%; text-align=center}
      a { color: #000000 }
	  div#sidebar {position: fixed; top: 0; bottom: 0; left: 0; width: 120px;
	  background:silver;}
	  
	  .bld {color: #CC3333}
	    *#silver {color: white}
		*#Sml {font-size: 8px;}
		*#Sml10 {font-size: 10px;}
	  div.headerimage {
	  position : absolute;
	  margin: 16px 0px 0px 0px;
	  z-index: 2;
	  }
	  
	  div.date {
	  position : absolute;
	  *# margin: 130px 0px 0px 640px;
	  font-size : 10px;
	  font-color : black;
	  margin: 3px 0px 0px 10px;
	  z-index: 2;
	  }
	  
	  div.navigation{
	  position : absolute;
	  margin: 95px 0px 0px 373px;
	  z-index: 2;
	  }
	  
	  
	  
	  div.cards{
	  position : absolute;
	  margin: 2px 0px 0px 640px;
	  z-index: 3;
	  }
	  
	  div.tally{
	  position : absolute;
	  margin: 20px 0px 0px 440px;
	  z-index:3 ;
	  font-family: Arial, Helvetica, sans-serif; 
	  font-size: 10px;
	  }
	  
	  div.search{
	  position : absolute;
	  margin: 95px 0px 0px 25px;
	  z-index: 2;
	  }
	  
	  div.viewcart{
	 border-top-width: 0px;
	  border-left-width: 0px;
	  border-right-width: 0px;
	   
	  	    border-bottom-width: 0px;

	  position : absolute;
	  width:135;
	  height:30;
	  margin: 20px 0px 0px 660px;
	  z-index: 2;
	  }
	  
	  p.bookfront { 
	   font-family: Arial, Helvetica, sans-serif;
	    font-size: 11px;
		  font-weight: 		  normal;
		  color : black;
		   margin : 0px }
		   
		   p.bookfrontbold { 
	   font-family: Arial, Helvetica, sans-serif;
	    font-size: 10px;
		  font-weight: 		  bold;
		  color : black;
		   margin : 0px }
	  
	  
	  div.addfav{
	  color: #FFFFCC;
	  position : absolute;
	  margin: 130px 0px 0px 25px;
	  z-index: 2;
	  font-family: Arial, Helvetica, sans-serif; font-size: 10px;
	  }
	  
	  div.adddel{
	  color: #FFFFCC;
	  position : absolute;
	  margin: 2px 0px 0px 170px;
	  z-index: 2;
	  font-family: Arial, Helvetica, sans-serif; font-size: 10px;
	  }
	  
	  div.background{
	  position : absolute;
	  margin: 75px 0px 0px 0px;
	  width: 800px;
	  height: 75px;
	  z-index: 0;
	  background :#FFFFCC;
	 
	  border-style: solid;
	
	  border-top-width: 1px;
	  border-left-width: 0px;
	  border-right-width: 0px;
	   
	   border-top-color:#CC3333; 
	    border-bottom-width: 0px;
	 
	  
	  }
	  
	  div.background3{
	  position : absolute;
	  margin: 80px 0px 0px 0px;
	  width: 800px;
	  height: 70px;
	  z-index: 1;
	  background : #CC3333;
	  }
	  
	  div.topbackground{
	  position : absolute;
	  margin: 0px 0px 0px 0px;
	  width: 800px;
	  border-style: solid;
	background :#FFFFCC;
	  border-top-width: 1px;
	  border-left-width: 0px;
	  border-right-width: 0px;
	   
	   border-top-color:#CC3333; 
	    border-bottom-width: 1px;
	 
	   border-bottom-color:#CC3333; 
	  height: 15px;
	  z-index: 2;
	  background : FFFFCC;
	  }
	  
	  div.toprightbackground{
	  position : absolute;
	  margin: 0px 0px 0px 805px;
	  width: 155px;
	  height: 15px;
	  z-index: 2;
	  background : #FFFFCC;
	  }
	  
	   div.toprightbackground4{
	  position : absolute;
	  margin: 0px 0px 0px 805px;
	  width: 155px;
	  height: 15px;
	  z-index: 2;
	  border-style: solid;
	  background :#FFFFCC;
	  border-top-width: 1px;
	  border-left-width: 0px;
	  border-right-width: 0px;
	  border-bottom-width: 1px;
	   border-top-color:#CC3333;
	   border-bottom-color:#CC3333; 
	  }
	  
	  div.toprightbackground2{
	  position : absolute;
	  margin: 80px 0px 0px 805px;
	  width: 155px;
	  height: 70px;
	  z-index: 1;
	  background : #CC3333;
	  }
	  
	  div.toprightbackground3{
	  position : absolute;
	  margin: 75px 0px 0px 805px;
	  width: 155px;
	  height: 75px;
	  z-index: 0;
	  background : #FFFFCC;
	  border-style: solid;
	
	  border-top-width: 1px;
	  border-left-width: 0px;
	  border-right-width: 0px;
	   
	   border-top-color:#CC3333; 
	    border-bottom-width: 0px;
	 
	  }
	  
	  div.toprightbanner{
	  position : absolute;
	  margin: 78px 0px 0px 805px;
	  width: 150px;
	  height: 70px;
	  z-index: 3;
	  background-image: url(http://www.marywardbooks.com/clipart/toprightbanner.gif)
	  }
	  
	  div.toprightspeechbanner{
	  position : absolute;
	  margin: 10px 0px 0px 815px;
	  width: 150px;
	  height: 70px;
	  z-index: 3;
	  background-image: url(http://www.marywardbooks.com/clipart/toprightspeechbanner.gif)
	  }
	  
	  div.bookchoiceborder{
	  
	  border-style:solid; 
	  border-width:1px;   
	 
	  border-color : #CC3333;  
	  
	  }
	  
	  div.bookschoicebackground{
	  
	  margin: 0px 0px 0px 0px;
	  width: 616px;
	  height: 2px;
	  z-index: 2;
	  background : #CCCCCC;
	  }
	  
	  small{
	   color: #FFFFCC;
	   margin: 0px 0px 0px 0px;
	  }
	  
	  div.lion{
	   position : absolute;
	  height: 71px;
	  width: 61px;
	  z-index: 1;
	  margin: 8px 0px 0px 350px;
	   background-image: url(http://www.marywardbooks.com/images/lion.gif);
	  }
	  
	  
	  div.bookscroll{
	 position:absolute; 
	 top:408px; 
	 left:813px;
	  border-style:solid;
	   border-width:2px;
	    border-color:1px;
		 width:160px; 
		  background-color:#FFFF99;
		   border-color : #FFFF99; 
 

	  }
	  
	  div.bookscrollimg{
	 top:166px; 
	 left:816px; 
	 position : absolute; 
	 height: 42px; 
	 width: 155px; 
	 z-index: 1;
    background-image: url(http://www.marywardbooks.com/clipart/books-shelf.jpg); }
	  
	  
	  div.queen{
	  
	  height: 122px;
	  width: 94px;
	  z-index: 1;
	  margin: 0px 0px 0px 0px;
	   background-image: url(http://www.marywardbooks.com/images/queen.jpg);
	  }
	  
	  a.nav {
	  font-size:10pt;
	  font-family:"veranda";
	  font-weight:bolder;
	  color: black;
	  
	  }
	  a.navimg {
	   font-size:12pt;
	  
	  }
	   a.navimg:hover{
	 font-size:12pt;
	   background : silver;
	  
	  }
	   a.smallnav {
	  font-size:10pt;
	  font-family:"veranda";
	  font-weight:bolder;
	  color: #FFFF99;
	  
	  }
	  
	  a.nav:hover{
	  font-size:10pt;
	  font-family:"veranda";
	  font-weight:bolder;
	  color: black;
	   background : silver;
	  
	  }
	  
	  a.navimg:hover{
	 
	   background : silver;
	  
	  }
	  a.nav:active{
	  font-size:10pt;
	  font-family:"veranda";
	  font-weight:bolder;
	  color: black;
	  
	  }
	  
	  a.norm {
	  font-size:10pt;
	 margin: 0px 0px 0px 2px;
	   width:150px;
	  font-family:"veranda";
	  color: black;
	 
	  }
	  
	  a.norm:hover{
	  font-size:10pt;
	  font-family:"veranda";
	 
	  color: black;
	   background : silver;
	  
	  }
	  
	  a.sideb {
	  font-size:10pt;
	  
	  font-family:"veranda";
	  color: black;
	  
	  }
	  
	  a.sideb:hover{
	  font-size:10pt;
	  
	  font-family:"veranda";
	  color: black;
	  background : #CCCCCC;
	  }
	  
	 
	  a.sidebsml {
	  font-size:8pt;
	   margin-top: 5px;
	  margin-left: 3px;
	  margin-bottom: 4px;
	  line-height :16px;
	  font-family:"veranda";
	  color: black;
	  b
	  }
	  
	  a.sidebsml:hover{
	  font-size:8pt;
	   margin-top: 5px;
	  margin-left: 3px;
	  margin-bottom: 4px;
	  font-family:"veranda";
	  color: black;
	  background : #CCCCCC;
	  }
	   a.imroll{
	 
	  display:block;
	  width:135px;
	  height:50px;
	  background-color: #FFFFFF;
	  
	  }
	  
	   a.imroll:hover{
	  background-image: url(http://www.marywardbooks.com/images/bg.gif);
	  background-color: #FFFFFF;
	   background-repeat: no-repeat;
	 
	  }
	  
	    .imroll:hover{
	  background-image: url(http://www.marywardbooks.com/images/bg.gif);
	  background-color: #FFFFFF;
	  background-repeat: no-repeat;
	 
	  }
	  
	  
	  
	  div.heading{
	  position : absolute;
	  margin: 165px 0px 0px 170px;
	  width :630px;
	  }
	  
	  div.body{
	  position : absolute;
	  margin: 194px 0px 0px 170px;
	   width: 630px;
	  }

         div.searchbody{
	  position : absolute;
	  margin: 154px 0px 0px 0px;
	   width: 960px;
	  }

	  
	  div.footer{
	  
	 
	   
	  }
	  
	  right_sidebar{
	   
	  margin: 0px 0px 0px 800px;
	   width: 150px;
	  }
	  
	  }
	  ul.sidebar{
	  list-style-type:disc;
	  color:#CC3333;
	  }
	  
	  ul.sidebarsml{
	  margin-top: 5px;
	  margin-left: 3px;
	  margin-bottom: 4px;
	  }
	  
	  ul.favsidebar{
	  
	  list-style-type:disc;
	  color:#CC3333;
	  }
	  P.intro {
      font-family : "Trebuchet MS", arial, helvetica, sans-serif;
      font-size : 13px; 
      font-weight : normal; 
      color : black; 
      text-align : left; 
      }
	  P.introbold {
      font-family : "Trebuchet MS", arial, helvetica, sans-serif;
      font-size : 13px; 
      font-weight : normal; 
      color : black; 
      text-align : left;
	  font-weight:bolder; 
      }
.links {  }

      P.intro:first-letter {
      font-family : "Times New Roman", times, serif;
      font-size : 24px;
      font-style: italic;
      color : #CC3333; 
}

	  
  